「MediaWiki:Common.css」の版間の差分

Fr49iJd2 (トーク | 投稿記録)
編集の要約なし
Fr49iJd2 (トーク | 投稿記録)
編集の要約なし
1行目: 1行目:
/* ここに記述したCSSはすべての外装に反映されます */
/* ここに記述したCSSはすべての外装に反映されます */
.mw-plusminus-pos {
.mw-plusminus-pos {
   color:blue;
   color:green;
}
}
.mw-plusminus-neg {
.mw-plusminus-neg {
   color:green;
   color:red;
}
}
.infobox {max-width:100%;}

2023年4月2日 (日) 11:04時点における版

/* ここに記述したCSSはすべての外装に反映されます */
.mw-plusminus-pos {
  color:green;
}
.mw-plusminus-neg {
  color:red;
}

.infobox {max-width:100%;}